#further ul {
	list-style: none;
	color: #000;
	text-decoration: none;
}

#further ul.st1 li	{
	margin: 1px 0px 1px 25px;
	padding-bottom: 0px;
	border-bottom: 1px solid #000;
}

#further li a	{
	color: #000;
	text-decoration: none;
	display: inline-block;
}

#further li a:before	{
	content: "\f105";
	font-size: 15px;
    font-family: "FontAwesome";
	position:absolute;
    margin-left:-25px;
}

#further li a:hover	{
	color: rgba(0,189,212,1);
}

#further > ul > li:hover	{
	border-bottom: 1px solid rgba(0,189,212,1);
}

#further li a.active	{
	color: rgba(0,189,212,1);
}












#neben {
	margin-top: 30px;
}

#neben > ul {
	list-style: none;
	color: #fff;
	text-decoration: none;
}

#neben > ul > li	{
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px solid #fff;
}

#neben > ul.st1 li:first-child	{
	border-top: 0px solid #fff;
	padding-top: 0px;
}

#neben > ul.st2 li	{
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 40px;
}

#neben > ul.st2 li:first-child	{
	padding-top: 0px;
	border-top: 0px dotted #fff;
}

#neben > ul.st3 li	{
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 60px;
}

#neben > ul.st3 li:first-child	{
	border-top: 0px dotted #fff;
}

#neben > ul.st4 li	{
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 40px;
}

#neben > ul.st4 li:first-child	{
	border-top: 0px dotted #fff;
}

#neben > ul > li > a	{
	width: 100%;
	color: #fff;
	text-decoration: none;
	display: inline-block;
}

#neben > ul > li a:hover	{
	color: #FFF;
}

#neben > ul > li:hover	{
	border-bottom: 1px solid #FFF;
}

#neben > ul > li a.active	{
	color: rgba(225,150,0,1.00);
}

#neben > ul > li a.activedown:after	{
	content: "\f107";
	font-size: 15px;
	text-align: right;
	float: right;
	right: 0px;
    font-family: "FontAwesome";
}

#neben > ul > li a.active:after	{
	content: "\f105";
	font-size: 15px;
	text-align: right;
	float: right;
	right: 0px;
    font-family: "FontAwesome";
}












#haupt {
	margin-top: 30px;
}

#haupt ul {
	list-style: none;
	text-decoration: none;
    text-align: left !important;
}

#haupt li	{
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	border-top: 1px solid rgba(0,61,110,1);
	background: rgba(225,150,0,1.00) url("/w_resp/allgemein/images/layout/projekt/linien.svg");
    background-position: left center;	
	background-repeat: no-repeat
}

#haupt ul.st1 > li:last-child	{
	border-bottom: 1px solid rgba(0,61,110,1);
}

#haupt ul.st2 li	{
	padding-left: 100px;
	background-color: rgba(255,255,255,0.9);
}

#haupt ul.st2 li.active	{
	padding-left: 100px;
	background-color: rgba(255,255,255,1.0);
}

#haupt .inactive	{
    display: none;
}

#haupt ul.st2 li:hover	{
	background-color: rgba(255,255,255,1.0);
}

#haupt ul.st1 > li > a	{
	width: 100%;
	text-decoration: none;
	display: inline-block;
	color: rgba(255,255,255,1.00);
	margin-left: 50px;
}

#haupt ul.st1 > li > a > i	{
	color: rgba(255,255,255,1.00);
	margin-left: -30px;
	padding-right: 10px;
}

#haupt ul.st2 > li > a	{
	width: 100%;
	text-decoration: none;
	display: block;
	color: rgba(0,61,110,1.0);	
}

#haupt ul.st2 > li.active > a	{
	width: 100%;
	text-decoration: none;
	display: block;
	color: rgba(225,150,0,1.0);	
}

#haupt ul li a:hover	{
	color: #FFF;
}

#haupt ul li:hover	{
	background-color: rgba(255,255,255,1.0);
}

#haupt ul li:hover > a, #haupt ul li:hover > a > i	{
	color: rgba(0,61,110,1);
}

#haupt ul li.active	{
	background-color: rgba(255,255,255,1.0);	
}

#haupt ul li.active > a, #haupt ul li.activedown > a, #haupt ul li.active > a > i	{
	color: rgba(0,61,110,1.0);
}

#haupt ul li.activedown {
	background-color: rgba(255,255,255,1.0);
}

#haupt ul.st1 > li.activedown a:after	{
	content: "\f107";
	display:inline-block; 
	position: relative;    
	font-size: 18px;
	position: absolute;
	color: rgba(0,61,110,1.0);
	right: 30px;
    font-family: "FontAwesome";
}

#haupt ul.st1 > li.active a:after	{
	content: "\f105";
	font-size: 18px;
	display:inline-block; 
	position: absolute;
	color: rgba(0,61,110,1.0);
	right: 30px;
    font-family: "FontAwesome";
}

#haupt ul.st2 > li.active a:after	{
	content: "\f105";
	font-size: 18px;
	position: absolute;
	color: rgba(225,150,0,1.0);
	right: 30px;
    font-family: "FontAwesome";
}

#haupt ul.st2 > li.active a:before, #haupt ul.st2 > li a:before	{
	content: "\2013";
	font-size: 28px;
	position: absolute;
	left: 90px;
}










#pagenavileft ul {
	list-style: none;
	color: #000;
	text-decoration: none;
}

#pagenavileft ul.st1 {
}

#pagenavileft ul.st1 li	{
	margin: 0px 23px 0px 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #000;
}

#pagenavileft ul.st1 li:first-child	{
	border-top: 0px solid #000;
	padding-top: 0px;
}

#pagenavileft ul.st2 li	{
	margin: 5px 0px 5px 40px;
}

#pagenavileft ul.st2 li:first-child	{
	padding-top: 0px;
	border-top: 0px dotted #000;
}

#pagenavileft ul.st3 li	{
	margin: 5px 0px 5px 60px;
}

#pagenavileft ul.st3 li:first-child	{
	border-top: 0px dotted #000;
}

#pagenavileft ul.st4 li	{
	margin: 5px 0px 5px 40px;
}

#pagenavileft ul.st4 li:first-child	{
	border-top: 0px dotted #000;
}

#pagenavileft > ul li a	{
	width: 100%;
	color: #000;
	text-decoration: none;
	display: inline-block;
}

#pagenavileft li a:hover	{
	color: #e2001a;
}

#pagenavileft > ul li:hover	{
	border-bottom: 1px solid rgba(0,189,212,1);
}

#pagenavileft > ul li a.active	{
	color: #e2001a;
	text-decoration:none;
}

#pagenavileft li a.activedown:after	{
	content: "\f078";
	font-size: 15px;
	text-align: right;
	float: right;
	right: 0px;
    font-family: "FontAwesome";
}

#pagenavileft li a.active:after	{
	content: "\f105";
	font-size: 15px;
	text-align: right;
	float: right;
	right: 0px;
    font-family: "FontAwesome";
}

.border	{
	border-bottom: 1px solid #000;
}











#navimeta {
	position: relative;
    text-align: right;
	top: 10px;
    right: 0px;
    float: right;
	margin-bottom: 20px;
	z-index: 100000;
	width: calc(75% - 20px);
}

#navimeta ul	{
	display: inline-block;
	list-style-type: none;
	list-style: none;
	white-space: nowrap;
    text-align: right;
    right: 0px;
}

#navimeta > ul > li	{
    float:left;
}

#navimeta > ul > li:after	{
	content: "|";
    padding: 0px 10px 0px 10px;
}

#navimeta > ul > li:last-child:after	{
	content: "";
	padding: 0px 0px 0px 0px;
}

#navimeta a, #navistiftung a {
    margin-right: 0px;
    text-decoration: none;
	text-transform: lowercase;
	color: rgba(0,61,110,1.00);	
}

#navimeta a:hover, #navistiftung a:hover {
	color: rgba(225,150,0,1.00) !important;
	transition: all 0.3s ease-in-out;                
}

#navimeta a.active:hover {
	color: rgba(225,150,0,1.00);
	transition: all 0.3s ease-in-out;  
}

#navimeta a.active {
	color: rgba(225,150,0,1.00);
	transition: all 0.3s ease-in-out;  
}





























#navitop {
	z-index: 100000;
    float: right;
    right: 0%;
	top: 50px;
	bottom: 20px;
	max-width: 75%;
    margin-right: 0px;
	padding-top: 20px;
	text-align: right;
	margin-bottom: 20px;
}

#navitop a {
	display: inline-block;
	width: 100%;	
	padding: 0px 0px 0px 0px;	
	white-space: nowrap;
}

#navitop ul	{
	display: inline-block;
	list-style-type: none;
	list-style: none;
	white-space: nowrap;
}

#navitop > ul > li	{
	position: relative;
	margin-right: 40px;
    float:left;
	height: 20px;		
	vertical-align: bottom;
	white-space: nowrap;
}

#navitop > ul > li:after	{
	display: inline-block;
	position: absolute;
	top: 20px;
	left: 0px;
    background: rgba(255,0,0,0.00);
	content: "";
	width: 100%;
	z-index: -1;
	height: 50px;
}

#navitop > ul > li:last-child	{
	margin-left: 0px;
	margin-right: 0px;
}

#navitop > ul > li > i	{
	margin-top: 3px;
}

#navitop > ul > li:first-child > a {
    padding-left: 0px;
}

#navitop > ul > li > a {
    text-decoration: none;
	text-transform: lowercase;
	font-family: 'semibold';
    color: rgba(0,61,110,1.00);
	text-align: left;
	font-size: 26px;
}

#navitop > ul > li > a:hover {
    color: rgba(225,150,0,1.00);
	transition: all 0.3s ease-in-out;                
}

#navitop ul li a:hover:before {
	transition: all 0.3s ease-in-out;                
    opacity: 1.0;
}

#navitop > ul > li.activeli > a.active {
    color: rgba(225,150,0,1.00);    
}


#navitop > ul > li:hover > ul {
    visibility: visible;
	transition: all 0.3s ease-in-out;
	opacity: 1;
	white-space: nowrap;
}



#navitop > ul > li:hover:after, #navitop > ul > li.activeli:after	{
	position: absolute;
	top: 15px;
	content: "";
	background: url("/w_resp/allgemein/images/layout/projekt/pfeil_orange.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 30% 30%;
	text-align: center;
}

#navitop > ul > li > ul {
	list-style-type: none;
	list-style: none;
    display: block;
    visibility: hidden;
    position: absolute;
	z-index: 100000;
	left: -20px;
	min-width: calc(100% + 40px);
	margin-top: 20px;
    padding: 0px;
	opacity: 0;
	border-radius: 0px;
	white-space: nowrap;
}

#navitop > ul > li > ul > li {
	background: rgba(0,61,110,1.00);
	color: rgba(255,255,255,1.00);
	padding: 5px 15px 5px 15px;
	margin-bottom: 1px;
}

#navitop > ul > li > ul > li:hover {
    background-color: rgba(225,150,0,1.00);
    color: rgba(255,255,255,1);
	transition: all 0.3s ease-in-out;                
}

#navitop > ul > li > ul > li.activeli {
    background-color: rgba(225,150,0,1.00);
    color: rgba(255,255,255,1);
}

#navitop > ul ul li:hover > a {
    color: rgba(255,255,255,1);
	transition: all 0.3s ease-in-out;
}

#navitop > ul > li > ul > li > a {
    text-decoration: none;
	text-transform: none;
    color: rgba(255,255,255,1.00);
	margin: auto;
	font-size: 18px;
	text-align: left;
}

#navitop li:hover > a {
	background-color: rgba(0,189,212,0.00);    
	transition: all 0.3s ease-in-out;
}

#navitop > ul > li > ul > li > ul > li > a {
    text-decoration: none;
	text-transform: none;
	margin: auto;
	text-align: left;
    padding-left: 25px;
}





@media only screen and (max-width: 1100px) and (min-width: 960px) {
	
	
	
}
